Subject: Re: Resignation Extension
From: Virat Joshi <[email-masked]>
To: Sarthak Joshi <[email-masked]>
Cc: "Shree Vats (Accountant)" <[email-masked]>, HR Livesalesman <[email-masked]>, Ashish Dabral <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Wed, 24 Jul 2019 11:10:06 +0000

Hi Sarthak ,

Your last working day in the organization would be August 8th 2019 , F&F as discussed will be done on August 12th

Kind regards,
Viraat
________________________________
From: Sarthak Joshi <[email-masked]>
Sent: 24 July 2019 15:17
To: Virat Joshi <[email-masked]>
Subject: Fwd: Resignation Extension

Hi Sir,

As discussed, I have resigned on 09/07/2019 and according to the company's policy I am on my 30 days notice period and my last day in the organisation will be 08/08/2019. As requested, I want my full and final to be done on the 08/08/2019 as I will be leaving Noida that very day.

I hope the management accepts my sincere request.

Kind Regards,
Sarthak Joshi
________________________________
From: "viraat" <[email-masked]>
To: "Sarthak Joshi" <[email-masked]>
Cc: "ashish" <[email-masked]>, "HR Livesalesman" <[email-masked]>
Sent: Wednesday, 10 July, 2019 15:43:51
Subject: Re: Resignation Extension

Hi Sarthak ,

This request is accepted.

Thank you for your cooperation.

Kind regards,
Viraat
________________________________
From: Sarthak Joshi <[email-masked]>
Sent: 10 July 2019 15:32
To: Virat Joshi
Subject: Re: Resignation Extension

Hi Sir,

Thank You for asking me to extend my resignation period. I would like to extend the notice period but please confirm that I would get my salary of July on 07th Aug and my FNF would be completed by 10th of Sep 2019 as I will be leaving Noida after that.

If the management accepts my request. It would be my pleasure to extend my tenure till the 31st of August,2019.

Many Thanks,
Sarthak Joshi
________________________________
From: "viraat" <[email-masked]>
To: "Sarthak Joshi" <[email-masked]>
Sent: Wednesday, July 10, 2019 1:30:11 PM
Subject: Re: resignation extension

Hi Sarthak

Thank you for the email.

Please do confirm the same to me by EOD

Kind regards,
Viraat

________________________________
From: Sarthak Joshi <[email-masked]>
Sent: 10 July 2019 13:07
To: Virat Joshi
Subject: resignation extension

Hi Sir,

As you are busy at the moment, I preferred emailing you. As discussed today,provide me some time to think over the resignation extension as I have a joining date to be announced. I will let you know by the day's end today.

Regards,
Sarthak Joshi